Re: Invoking qscc from client SDK (V2.0) #fabric-sdk-node #qscc


Nicholas Leonardi
 

Check in your package.json if you're using     "fabric-network": "^2.2.0". If you're using 1.4 then it won't work. Also, from 1.4 to 2.2, there is no more fabric-client node package. You can check the documentation here Hyperledger Fabric SDK for Node.js Index




Em quinta-feira, 3 de dezembro de 2020 00:11:07 BRT, tingli_huoh@... <tingli_huoh@...> escreveu:


Hi Nicholas,

Yes. Just checked through <peer version> command and it is running on 2.x

Join fabric@lists.hyperledger.org to automatically receive all group messages.